IBM DB2和DB2 Connect Server for Linux、UNIX和Windows 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1133625 漏洞类型 权限许可和访问控制问题
发布时间 2017-09-28 更新时间 2019-10-23
CVE编号 CVE-2017-1439 CNNVD-ID CNNVD-201709-466
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201709-466
|漏洞详情
IBM DB2和DB2 Connect Server for Linux、UNIX和Windows都是美国IBM公司的基于Linux、UNIX和Windows平台的数据库产品。DB2是一套适用于大型应用环境中的关系型数据库管理系统。DB2 Connect Server是一套将桌面和移动(palm-top)应用程序连接到大型机和小型机的主机数据库系统。 基于Linux、UNIX和Windows平台的IBM DB2和DB2 Connect Server存在提权漏洞。攻击者可利用该漏洞获取root访问权限。以下产品和版本受到影响:IBM DB2 9.7版本,10,1版本,10.5版本,11.1版本;DB2 Connect Server 9.7版本,10,1版本,10.5版本,11.1版本。
|参考资料

来源:CONFIRM
链接:http://www.ibm.com/support/docview.wss?uid=swg22006061
来源:MISC
链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/128058